@charset "Shift_JIS";

td.SchHeaderUniv {
  height: 30px;
  text-align: center;
  vertical-align: middle;
  font-weight: bold;  
  color: #fff;
  background-color: #008080;
  border-radius: 8px;
  box-shadow: 1px 1px 0 rgba(255, 255, 255, .4) inset,
              0 0 4px rgba(0, 0, 0, .8) inset,
              2px 2px 2px rgba(0, 0, 0, .4);
}

td a{
    font-family: "Meiryo UI";
    font-size: 20px;
	text-decoration: none;
    font-weight: bold;
	}


td a:visited{
	color: #9966FF;
}
/*
li a {
    font-family: "Meiryo UI";
    font-size: 14px;
	text-decoration: none;
    font-weight: bold;
    text-indent: 3px;
}
*/

li a{
	text-decoration: none;
    font-weight: bold;
    text-indent: 3px;
}


li a:visited{
	color: #000080;
}




/* ナビゲーション用の設定 */

/* ナビゲーションメニューのラベル設定 */
label.Label1{
    background: #FFFF99;
    color: #FF69A3;
    display: block;
    border: 1px solid #FFFF99;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    font-family: "Meiryo UI";
    width: 320px;
    height: 30px;
}

label.Label01{
    background: #008080;
    color: #FFFFFF;
    display: block;
    border: 1px solid #006400;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    font-family: "Meiryo UI";
    width: 320px;
    height: 40px;
}

label.Label02{
    background: #003366;
    color: #FFFFFF;
    display: block;
    border: 1px solid #DAA520;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    font-family: "Meiryo UI";
    width: 320px;
    height: 40px;
}

div #nav{
    display: none;
}

div #nav1{
    display: none;
}

/* div.nav の非表示 */
input.on-off[type="checkbox"] + div#nav{
    height: 0;
    overflow: hidden;
}

/*  div.nav の表示 */
input.on-off:checked[type="checkbox"] + div#nav{
	display: table;
    height: 640px;
}

/* div.nav の非表示 */
input.on-off[type="checkbox"] + div#nav1{
    height: 0;
    overflow: hidden;	
}

/*  div.nav の表示 */
input.on-off:checked[type="checkbox"] + div#nav1{
	display: table;
    height: 320px;
}

ul #results{
    display: none;
}

input.on-off[type="checkbox"]{
    display: none;
}

input.on-off[type="checkbox"] + ul{
    height: 0;
    overflow: hidden;
}

input.on-off:checked[type="checkbox"] + ul{
    height: 350px;
}

Table#Drama{
    display: none;
}

